RubyGems Navigation menu

australia_postcode 0.1.2

Library for manipulating Australian postcodes

Gemfile
          gem 'australia_postcode', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install australia_postcode -v 0.1.2
  
  
  
  
  
  
  

Total downloads 3,783

For this version 997

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 8, 2013 (291 KB)
  2. 0.1.2 - February 10, 2013 (292 KB)
  3. 0.1.1 - February 10, 2013 (292 KB)
  4. 0.1.0 - February 10, 2013 (292 KB)

Development Dependencies: